[CentOS-CR-announce] CESA-2016:2593 Low CentOS 7 sudo Security Update

Johnny Hughes johnny at centos.org
Fri Nov 25 15:48:47 UTC 2016


CentOS Errata and Security Advisory 2016:2593 Low

Upstream details at : https://rhn.redhat.com/errata/RHSA-2016-2593.html

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
962c6ee8edb9698bf7c6c35c9e8157fcf64b02f1043aab76892bf6a33e139c24  sudo-1.8.6p7-20.el7.x86_64.rpm
019bd13a5248f50ff534d8dcccfe1fca4b95ef6c762989d4f0b5c8d043e8df01  sudo-devel-1.8.6p7-20.el7.i686.rpm
d2db5b0909c7814fb348bb2680bc6df802aaaaefd17b3548a4a3bd1be44fd9c7  sudo-devel-1.8.6p7-20.el7.x86_64.rpm




-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net



More information about the CentOS-CR-announce mailing list